On 20/02/2018 12:23 AM, "Jonathan Riddell" <j...@jriddell.org> wrote:

Hi Jonathan,

Plasma 5.13, due out in June, will depend on Qt 5.10, KDE Frameworks
5.46.  The newer Qt will help us port KControl modules to QtQuick
Controls 2 a target of this release.

When will this dependency start coming into effect?

While we fortunately already have a Qt 5.10 image for Linux on the CI
system, I'm not sure what the status is of Qt 5.10 for FreeBSD so a
timeline for this would be nice.



Reply via email to